.donut-chart-block ul {
	list-style-type: none;
	margin: 0;
	padding-left: 0;
}

.donut-chart-block h1 {
	font-size: 20px;
}

.donut-chart-block h2 {
	font-size: 17px;
}

.donut-chart-block p {
	font-size: 15px;
}

	.donut-chart-block .scnd-font-color {
		color: #9099b7;
		font-family:verdana;
		font-weight:normal;
		
	}

	.donut-chart-block .horizontal-list li {
		float: left;
		height:68px;
	}

.donut-chart-block .clear {
	clear: both;
}

.donut-chart-block .icon {
	font-size: 25px;
}

.donut-chart-block .titular {
	display: block;
	margin: 0;
	text-align: center;
	height:1px;
}


		.block {
			
			background: #394264;
		}
		/******************************************** LEFT CONTAINER *****************************************/
			.donut-chart-block {
				
			}
				.donut-chart-block .titular {
					padding: 0px 0;
				}
				.donut-chart {
					height: 270px;
				}
				/******************************************
				DONUT-CHART by @kseso http://codepen.io/Kseso/pen/phiyL
				******************************************/
					.donut-chart {
					  position: relative;
						width: 200px;
					  height: 200px;
						margin: 0 auto 2rem;
						
					 }
				.donut-chart-block	p.center-date {
					  background: #394264;
					  position: absolute;
					  text-align: center;
						font-size: 28px;
					  top:0;left:0;bottom:0;right:0;
					  width: 130px;
					  height: 130px;
					  margin: auto;
					  border-radius: 50%;
					  line-height: 35px;
					  padding: 15% 0 0;
					}
					.center-date span.scnd-font-color {
					 line-height: 0; 
					}
					

				/******************************************
				END DONUT-CHART by @kseso http://codepen.io/Kseso/pen/phiyL
				******************************************/
        .os-percentages {
					padding-top: 36px;
				}
        .os-percentages li {
					width: 24.45%;
					border-left: 1px solid #394264;
					text-align: center;					
					background: #50597b;
				}
					.os {
						margin: 0;
						padding: 10px 0 5px;
						font-size: 15px;
					}
						.os.ios {
							border-top: 4px solid #e64c65;
						}
						.os.mac {
							border-top: 4px solid #11a8ab;
						}
						.os.linux {
							border-top: 4px solid #fcb150;
						}
						.os.win {
							border-top: 4px solid #4fc4f6;
						}
					.os-percentage {
						margin: 0;
						padding: 0 0 15px 0px;
						font-size: 25px;
					}
			.line-chart-block {
				height: 400px;
			}
				.line-chart {
					height: 200px;
					background: #11a8ab;
				}
				
				
/****
**************SOCIAL PART**************
*****/
div#page {
  text-align: center;
}

#page a {
  display: block;
  float: left;
  margin: 0px;
}

#page a {
  overflow: hidden;
  height: 64px;
  -webkit-transition: all linear 200ms;
  -moz-transition: all linear 200ms;
  -o-transition: all linear 200ms;
  transition: all linear 200ms;
}

#page a img {
  border: none;
  display: block;
}

#page a img:first-child {
  margin-top: 0;
  -webkit-transition: all linear 200ms;
  -moz-transition: all linear 200ms;
  -o-transition: all linear 200ms;
  transition: all linear 200ms;
}

#page a:hover img:first-child {
  margin-top: -64px;
}

#page a:hover {
  -moz-box-shadow: 0 0 0px #000000;
  -webkit-box-shadow: 0 0 0px #000000;
  box-shadow: 0 0 0px #000000;
}

.social a:hover {
  -webkit-box-shadow: 0 0 0px #000000;
  -moz-box-shadow: 0 0 0px #000000;
  box-shadow: 0 0 0px #000000;
}